<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="exercice-2.css">
</head>
<body>
    <div class="list"></div>
    <div class="detail"></div>

    <!--<script src="person.js"></script>-->
    <!--<script src="exercice-2-app.js"></script>-->
    <script src="exercice-2-app-2.js"></script>
</body>
</html>